.c-globalNavi{
    height: unset;
}

@media screen and (max-width: 900px) {
    .c-globalNavi {
        height: 100vh;
    }
}
.c-gnavi>ul>li{
    position: relative;
    transition: .3s;
}

.c-gnavi>ul>li>a{
    padding: 15px 0;
}

@media screen and (max-width: 900px) {
    .c-gnavi>ul>li>a {
        padding: 5px;
    }
}

.c-gnavi>ul>li>a:before{
    bottom: 10px;
}

.sub-menu{
    display: none;
    margin: 0;
    
    min-width: 100%;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    position: static;
    top: 100%;
    left: 0;
    background: #009f47;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
}

.sub-menu .sub-menuItem{
    width: 100%;
    display: block;
    text-align: center;
}

@media screen and (min-width: 901px) {
    .c-gnavi>ul>li>a.is-current, .c-gnavi>ul>li>a:hover {
        opacity: 1;
    }

    .c-gnavi>ul>li:hover{
        background: #007B37;
    }
}


.sub-menu .sub-menuItem a{
    width: 100%;
   font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    padding: 15px 20px;
    position: relative;
    text-align: center;
    display: inline-block;
    line-height: 1.3;
}
@media screen and (min-width: 901px) {
    .c-gnavi>ul>li:hover > .sub-menu {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        z-index: 100;
        position: absolute;
    }

    
}


    .p-index1 .c-list2 ul{
        flex-wrap: wrap;
        row-gap: 30px;
    }

    
    @media screen and (min-width: 901px) {
    .p-page404 .c-gnavi>ul>li:hover {
        background: unset;
    }
}


.p-affiliated-companies1__block1 .c-table1{
    max-width: 100%;
    margin-top: 35px;
}

.document__list{
    display: flex;
    flex-direction: column;
    max-width: 730px;
    margin: 50px auto 0;
}

.document__item{
    display: grid;
    grid-template-columns: 210px 1fr;
    gap: 60px;
    padding: 20px 0;
    border-bottom: 1px dashed #989898;
}


.document__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 210 / 297;
}

.document__content{
    display: flex;
    flex-direction: column;
}

.document__tag{
    display: flex;
    align-items: center;
}

.document__title{
    margin-top: 20px;
}

.document__desc{
    margin-top: 15px;
    font-size: 1.6rem;
    font-weight: 300;
}

.document__pdf{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    background: #F5F5F5;
    min-width: 161px;
    padding: 10px 15px;
    margin-left: auto;
    margin-top: auto;
    font-size: 1.4rem;
    color: #707070;
    text-decoration: none;
}

.document__pdf::before{
    content: "";
    display: block;
    background: url("../img/common/icon_pdf.svg") no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    width: 16px;
    height: 20px;
}

.p-document1 .c-boxText1{
    max-width: 730px;
    margin: 0 auto;
}

@media screen and (max-width: 900px) {
    .document__item{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .document__pdf{
        margin: 15px auto 0;
    }

    .sub-menu {
        display: flex;
    }

    .sub-menu .sub-menuItem{
        margin-top: 33px;
    }

    .sub-menu .sub-menuItem a{
        font-size: 2rem;
        padding: 5;
    }
}